A new upstream version is available: 3.1.0

package:
ruby-psych
severity:
high
created:
2018-10-22
last updated:
2019-02-21

A new upstream version 3.1.0 is available, you should consider packaging it.